.brand-carousel img {
    border: 1px solid rgba(11, 28, 34, 0.2);
    border-radius: 7px;
}

.custom-button .elementor-button {
    border-radius: 7px;
}

@media(max-width: 768px) {
    .custom-button .elementor-button {
        padding: 1rem 1.5rem;
    }
}

.brand-selected,
.best-accesorie:hover {
    border: 1px solid rgba(11, 28, 34, 0.2) !important;
    border-radius: 9px;
}

.best-accesorie {
    border: 1px solid #fff;
    border-radius: 9px;
}

.best-accesorie img {
    width: auto;
    height: 93px;
    cursor: pointer;
}

@media(max-width: 768px) {
    .best-accesorie img {
        width: auto;
        height: 65px;
    }
}

.custom-swiper .swiper-button-next,
.custom-swiper .swiper-button-prev {
    color: #000;
    background-color: transparent;
}

.custom-search-widget input,
.custom-search-widget select {
    border: 1px solid #000;
    border-radius: 8px !important;
}


/* SWIPER */

@media (max-width: 767px) {
    .categories-swiper .elementor-row,
    .shop-by-category .elementor-row {
        -ms-flex-wrap: wrap;
        flex-wrap: initial;
    }
}


/* PRODUCT MINIATURE */

@media(max-width: 768px) {
    .best-sellers .product-miniature .product-price {
        font-size: 12px !important;
    }
    .best-sellers .product-miniature .regular-price {
        font-size: 9px !important;
    }
    .best-sellers .product-miniature .product-flag {
        font-size: 8px !important;
    }
    .best-sellers .delivery-information {
        font-size: 8px !important;
    }
}


/*OFERTAS FLASH */

.carousel_oferta_flash .elementor-products .swiper-container-wrapper>.swiper-button-prev,
.best-sellers .elementor-products .swiper-container-wrapper>.swiper-button-prev {
    left: -15px;
}

.carousel_oferta_flash .elementor-products .swiper-container-wrapper>.swiper-button-next,
.best-sellers .elementor-products .swiper-container-wrapper>.swiper-button-next {
    right: -15px;
}

@media(max-width: 768px) {
    .carousel_oferta_flash .elementor-products .swiper-container-wrapper>.swiper-button-prev {
        left: -15px;
    }
    .carousel_oferta_flash .elementor-products .swiper-container-wrapper>.swiper-button-next {
        right: -15px;
    }
}